Bug 1577056

Summary: Collectd - Basic configuration to start collecting data and generate some graphs
Product: Red Hat OpenStack Reporter: Waldirio M Pinheiro <wpinheir>
Component: documentationAssignee: Joanne O'Flynn <joflynn>
Status: CLOSED CURRENTRELEASE QA Contact: RHOS Documentation Team <rhos-docs>
Severity: high Docs Contact:
Priority: unspecified    
Version: 13.0 (Queens)CC: astillma, dcadzow, joflynn, rfreire, rhos-docs, srevivo
Target Milestone: ---Keywords: Documentation, FutureFeature
Target Release: ---   
Hardware: All   
OS: All   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2020-07-16 12:37:26 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Waldirio M Pinheiro 2018-05-11 06:30:00 UTC
Description of problem:
Customer would like to know how to configure the collectd to generate some reports from OpenStack

Version-Release number of selected component (if applicable):
12

How reproducible:
100%

Steps to Reproduce:
1. Access the Official docs to get the information
https://access.redhat.com/documentation/en-us/red_hat_openstack_platform/?version=12

2.
3.

Actual results:
There isn't information about collectd

Expected results:
Explanation about how to implement *basic implementation* just to collect information from OpenStack environment.

Additional info:

Comment 3 Chuck Copello 2019-10-22 15:10:25 UTC
Clearing needinfo flag.